CekFakta - Kalimasada - Task #75148

Happy Birthday Fiona... sehat selalu sukses studinya dan tercapai citacitanya... Tuhan berkati......

09/08/2021 01:11 PM - Harry Sufehmi

Status: Closed Start date: 09/08/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Happy Birthday Fiona... sehat selalu, sukses studinya dan tercapai cita-citanya... Tuhan berkati...
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=55917

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=55917

From Cekfakta Kalimasada Whatsapp.

History

#1 - 09/28/2021 07:41 AM - Harry Sufehmi
- Status changed from Open to Closed
